--- Comment #2 from Max Semenik <> 2010-02-14 15:38:26 UTC 
[[WP:NOT]] Myspace. Besides:
* This extension is not even nearly of quality required to run on Wikimedia.
* is
simply scary. Extensions _must_not_ require hacking to run.
* It requires the use of Google API, which contradicts the [[wmf:Privacy

Configure bugmail:
------- You are receiving this mail because: -------
You are the assignee for the bug.
You are watching all bug changes.

Wikibugs-l mailing list

Reply via email to